Skip to main content
NetApp Knowledge Base

Does Oracle patch 13366202 need to be installed on Oracle database for using SCO?

Views:
29
Visibility:
Public
Votes:
0
Category:
snapcenter
Specialty:
snapx
Last Updated:

Applies to

SnapCenter Plug-in for Oracle(SCO)

Answer

Yes. Oracle patch 13366202 needs to be installed as described in Prerequisites for adding hosts and installing SnapCenter Plug-in for Oracle Database
 
Note: It does not need to be applied separately if the Oracle database version includes the patch

Additional Information

See also Interoperability Matrix Tool(IMT) for supported configuration
Scan to view the article on your device